# Dolibarr language file - Source file is en_US - askpricesupplier
AskPriceSupplier=Ponude dobavljača
askpricesupplierDESC=Upravljanje sa zahtjevima za cijene dobavljača
askpricesupplierMENU_LEFT_TITLE=Zahtjev za dob. cijenom
askpricesupplierMENU_LEFT_TITLE_NEW=Novi zahtjev
askpricesupplierMENU_LEFT_TITLE_LIST=Popis
CommRequest=Zahtjev za cijenom
CommRequests=Zahtjevi za cijenama
SearchRequest=Tražiti zahtjev
DraftRequests=Zahtjevi u nacrtu
LastModifiedRequests=Posljednjih %s izmijenjenih zahtjeva za cijenama
RequestsOpened=Otvoreni zahtjevi za cijenama
AskPriceSupplierArea=Zahtjevi sa cijenama
Askpricesupplier=Dobavljač za zahtjeve za cijene
NewAskPrice=Novi zahtjev za cijenom
NewAsk=Novi zahtjev
ShowAskpricesupplier=Prikazati zahtjev za cijenom
AddAskPriceSupplier=Stvoriti zahtjev za cijenom
AskPriceSupplierRefFourn=Ozn. dobavljača
AskPriceSupplierDate=Datum isporuke
AskPriceSupplierRefFournNotice=Prije nego zatvorite na  "Prihvaćen", promislite o oznakama dobavljača.
RelatedAskPriceSupplier=Povezani zahtjevi za cijenama dobavljača
ConfirmValidateAsk=Da li ste sigurni da želite potvrditi ovaj zahtjev za cijenom pod nazivom <b>%s</b>?
DateAsk=Datum zahtjeva
DeleteAsk=Obrisati zahtjev
ValidateAsk=Potvrditi zahtjev
AddAsk=Stvoriti zahtjev
AskpricesupplierDraft=Nacrti
AskpricesupplierOpened=Otovreni
AskpricesupplierStatusDraft=U nacrtu (potrebno ga je potvrditi)
AskpricesupplierStatusValidated=Potvrđen (zahtjev je otvoren)
AskpricesupplierStatusOpened=Potvrđen (zahtjev je otvoren)
AskpricesupplierStatusClosed=Zatvoren
AskpricesupplierStatusSigned=Prihvaćen
AskpricesupplierStatusNotSigned=Odbijen
AskpricesupplierStatusBilled=Naplaćen
AskpricesupplierStatusDraftShort=U nacrtu
AskpricesupplierStatusValidatedShort=Potvrđen
AskpricesupplierStatusOpenedShort=Otvoren
AskpricesupplierStatusClosedShort=Zatvoren
AskpricesupplierStatusSignedShort=Prihvaćen
AskpricesupplierStatusNotSignedShort=Odbijen
AskpricesupplierStatusBilledShort=Naplaćen
CopyAskFrom=Stvoriti zahtjev za cijenom kopiranjem postojećeg zahtjeva
CreateEmptyAsk=Stvoriti prazan zahtjev
CloneAsk=Klonirati zahtjev za cijenom
ConfirmCloneAsk=Da li ste sigurni da želite klonirati ovaj zahtjev za cijenom <b>%s</b>?
ConfirmReOpenAsk=Da li ste sigurni da želite ponovo otvoriti ovaj zahtjev za cijenom <b>%s</b>?
SendAskByMail=Poslati zahtjev za cijenom e-poštom
SendAskRef=Poslati zahtjev za cijenom %s
AskPriceSupplierCard=Zahtjev za cijenu
ConfirmDeleteAsk=Da li ste sigurni da želite obrisati ovaj zahtjev za cijenom?
ActionsOnAskPriceSupplier=Aktivnosti na zahtjevu za cijenom
DocModelAuroreDescription=Kompletan model zahtjeva (logo. ..)
CommercialAsk=Zahtjev za cijenom
DefaultModelAskPriceSupplierCreate=Osnovni model stvaranje
DefaultModelAskPriceSupplierToBill=Osnovni predložak prilikom zatvaranja zahtjeva za cijenom (prihvaćenog)
DefaultModelAskPriceSupplierClosed=Osnovni predložak prilikom zatvaranja zahtjeva za cijenom (odbijenog)
ListOfAskPriceSupplier=Popis zahtjeva za cijenom dobavljača
